Subject: Trainer Candidate - Neha Jeetendra Thakur Neha
From: Neha Jeetendra Thakur Neha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 09:04:36 -0500

| | Tech Support Test

Name | Neha Jeetendra Thakur Neha
E-mail | [email-masked]
Phone Number | (+91) 8779499043
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vashi Navi Mumbai, Maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gebbs Healthcare Solutions | Accounts Receivable | Currently working | 25000
Previous Employer 1 | Hansa Direct | Line Trainer | 11/03/2020 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | Well I don’t have any experience in quality but have given training to new comers. Help them to clear there OJT
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Well as per my quality can be controlled in 3 steps
1 step - We should always hear the customer without interfering and make them believe that you are with them

2 step - understand the customer query.

3 step - give them a proper resolution with confidence so that they can believe you

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Well  I think I am fit for this profile because I am a line trainer and I know where the associates make mistakes while speaking or making the notes. And I know the resolution how it can be controlled
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |